Subject: Re: Stupid question: air in apples

From: [email-masked] (mnelson)
Date: 16 Apr 1995 18:37:55 GMT

DE3 ([email-masked]) wrote:
: Somebody asked me and I don't know the answer: where does the air (gas,
: more accurately) in the middle of an apple come from?  From the initial
: blossom?  Or are there small channels through which it seeps in?  Sorry if
: this question is, well, on the stupid side.....

: DE3

The skin of the apple is gas permeable.  That's why they are waxed to 
extend their shelf life.

--
Mike Nelson             | "Ride your bicycle!"
Real-Time Controls      | Real-Time Controls, Embedded Systems Specialists
voice: 011-415-367-9274 | "America's wilderness, love it or leave it alone!"
FAX:   011-415-367-6112 | Motorcycles: 1988 BMW K75c, 1990 BMW R100GS